/* Add here all your css styles (customizations) */


/* Resize logo image */

img#logo-header {
margin-top: -18px;
height: 65px;
}

img#logo-footer {
height: 65px;
}

/* borderless table - added by Stephen Howarth */

.table.table-borderless td, .table.table-borderless th {

    border: 0 !important;
}

.table.table-borderless {

    margin-bottom: 0px;
}

/* added responsive video class for PR videos
.responsive-video {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 60px; overflow: hidden;
 }


 .responsive-video iframe,
 .responsive-video object,
 .responsive-video embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 } */
